Skip to main content

Create a CRM Lead

POST 

/create_crm_lead/:api_key

Creates a CRM lead by providing relevant information. Requires a valid api_key for authentication.

Request

Path Parameters

    api_key stringrequired

    The API key provided by Backd to Affiliate Partners.

Body

required
    AnnualRevenue integer

    The annual revenue of the company associated with the lead.

    BusinessAddress object

    The address details of the business.

    Address string

    The street address of the business.

    Address2 string

    Additional address details (e.g., suite number).

    City string

    The city of the business address.

    State string

    The state or province of the business address.

    Zip string

    The ZIP or postal code of the business address.

    BusinessType string

    The type of business (e.g., LLC, Corporation, etc.).

    Company string

    The name of the company associated with the lead.

    ContactEmail string

    The email address of the contact person.

    ContactFirstName string

    The first name of the contact person.

    ContactLastName string

    The last name of the contact person.

    ContactPhone string

    The phone number of the contact person.

    CreditScore string

    The credit score of the lead (e.g., "Poor (639 or less)").

    FoundedMonth string

    The month in which the company was founded.

    FoundedYear string

    The year in which the company was founded.

    OwnershipPct integer

    The percentage of ownership of the lead in the company.

    LoanAmount integer

    The desired amount of capital associated with the opportunity.

    LoanReason string

    The reason for requesting capital associated with the opportunity.

    Ssn string

    The Social Security Number of the contact person.

    TaxId string

    The Tax ID of the company associated with the lead.

    TimeInBusinessMonths integer

    The number of months the company has been in business.

    Industry string

    The industry of the lead.

    ID string

    Unique identifier for the lead.

    CampaignID string

    Unique identifier for the campaign associated with the lead.

    ReferredBy string

    The affiliate partner name.

    Files object[]

    Filenames and data of files related to the opportunity (e.g., bank statements, documents).

  • Array [
  • Name string

    Filename with file format.

    Data string

    The raw data of the file (Base64 encoded file content).

  • ]

Responses

Success

Schema
    status_code integer
    status string
    error boolean
    id integer
Loading...